﻿/* Additional CSS Document: FTP Transfer Utility specific  */



.PhoneMask1 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .PhoneMask1::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.PhoneMask2 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .PhoneMask2::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.PhoneMask3 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .PhoneMask3::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.SSNMask1 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .SSNMask1::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask1 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

.DateMask1::placeholder {
    /*color: Black;*/
    color: #888888;
    font-family: Arial;
    font-size: 12px;
}

.DateMask2 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask2::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask3 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask3::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask4 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask4::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask5 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask5::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask6 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask6::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask7 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask7::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask8 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask8::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask9 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask9::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask10 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask10::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask11 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask11::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask12 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask12::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask13 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask13::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.DateMask14 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .DateMask14::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }

.CurrencyMask1 {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

    .CurrencyMask1::placeholder {
        /*color: Black;*/
        color: #888888;
        font-family: Arial;
        font-size: 12px;
    }


/*********** Page Changes  ***********/
h2 {
    padding-left: 0px;
}

body {
    background-color: #eff3fa !important;
    background-image: none;
    min-width: 320px;
}

/*#banner {
    width: 1220px;
    background-image: url(../images/page/la);*/ /*** JPG background should match Page Color  ***/
    /*background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
}*/


#banner {
    background-color: rgba(0,0,0,0.35);
    display:flex;
    width: 1220px;
    height: 175px;
    background-image: url(../images/page/LaborHeading.png); /*** JPG background should match Page Color  ***/
    /*background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;*/
}


#mdlogo {
    /*height:110px;*/
    height: 107px;
}

#container {
    width: 1220px;
    background-color: #ffffff;
    /*background-color: white;*/
}

#page {
    width: 1220px;
}

/*********** Content Layout ***********/
#content {
    width: 1050px;
    /*background-color: #ffffe3;*/
    background-color: #ffffff;
    padding: 0px 0px 0px 0px;
}

#ColumnRight {
    width: 250px;
}

#ColumnMain {
    width: 790px;
    border-left: 1px solid #ccc;
}
/*** ----------------------------  ***/



/*********** Header Area  ***********/
#header {
    float: left;
    /*padding: 15px 0px 0px 0px;*/
    padding: 8px 0px 0px 0px;
    /*height: 92px;*/
    height: 85px;
}

    #header p {
        padding-bottom: 0px;
    }

#mdlogo a {
    display: block;
    height: 100px;
    text-align: center;
    width: 100%;
}
/*** ----------------------------  ***/


/*********** Tab Area  ***********/
#navTab {
    float: left;
    margin: 8px 0px 0px 0px;
    display: inline;
    position: relative;
    width: 1052px;
    line-height: 1.5;
    /*background:#ffffe3;*/
    /*background: #2b639e;*/
    background: white;
}

    #navTab a {
        background: url(../images/page/tabLeftNewBlue.gif) no-repeat left top;
        /*background: url(../images/page/tabLeftBlue.gif) no-repeat left top;*/
    }

        #navTab a span {
            background: url(../images/page/tabRightNewBlue.gif) no-repeat right top;
            /*background: url(../images/page/tabRightBlue.gif) no-repeat right top;*/
            /*color:#000000;*/
            color: #ffffff;
        }

        #navTab a:hover span {
            /*color: #000080;*/
            color: #333333;
        }

    #navTab li {
        display: inline;
        margin: 0;
        padding: 0;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 95%;
        text-transform: none;
    }
/*** ----------------------------  ***/



/*********** Header/Footer breadcrumb changes ***********/
#topBreadCrumbs {
    /*color: White;*/
    color: #0088cc;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px 0px 0px;
}

    #topBreadCrumbs a {
        /*color: White;*/
        color: #0088cc;
        font-family: Arial;
        font-size: 12px;
        text-decoration: none;
        padding: 5px 5px 0px 0px;
    }

        #topBreadCrumbs a:hover {
            color: #005580;
            text-decoration: underline;
        }


#bottomBreadCrumbs {
    /*color: White;*/
    color: #0088cc;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    padding: 0px 0px 5px 5px;
}

    #bottomBreadCrumbs a {
        /*color: White;*/
        color: #0088cc;
        font-family: Arial;
        font-size: 12px;
        text-decoration: none;
        padding: 0px 0px 5px 10px;
    }

        #bottomBreadCrumbs a:hover {
            color: #005580;
            text-decoration: underline;
        }

#footer {
    color: #0088cc;
    margin-right: 10px;
    /*padding-bottom: 20px;*/
}

    #footer a {
        /*color: White;*/
        color: #0088cc;
        font-family: Arial;
        font-size: 12px;
        text-decoration: none;
    }

        #footer a:hover {
            color: #005580;
            text-decoration: underline;
        }

.FooterLinks {
    /*color: White;*/
    color: #0088cc;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

    .FooterLinks a:hover {
        color: #005580;
        text-decoration: underline;
    }



/*** Used for when the menu is in a disabled state  ***/
body.navTabDisabled1 #t-subject0 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject1 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject2 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject3 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject4 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject5 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject6 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject7 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject8 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject9 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject10 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled1 #t-subject11 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject0 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject1 a {
    background-position: 0% -48px;
}

    body.navTabDisabled2 #t-subject1 a span {
        background-position: 100% -48px;
        color: #7b7b7b;
    }

body.navTabDisabled2 #t-subject2 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject3 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject4 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject5 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject6 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject7 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject8 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject9 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject10 a span {
    color: #d3d3d3;
    background: #2b639e;
}

body.navTabDisabled2 #t-subject11 a span {
    color: #d3d3d3;
    background: #2b639e;
}
/*** ----------------------------  ***/



/*** Customize, and name <body> class for active state  ***/
body.subject0 #t-subject0 a {
    background-position: 0% -48px;
}

    body.subject0 #t-subject0 a span {
        background-position: 100% -48px;
        /*color: #ffffff;*/
        color: #333333;
    }

body.subject1 #t-subject1 a {
    background-position: 0% -48px;
}

    body.subject1 #t-subject1 a span {
        background-position: 100% -48px;
        color: #333333;
    }

body.subject2 #t-subject2 a {
    background-position: 0% -48px;
}

    body.subject2 #t-subject2 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }

body.subject3 #t-subject3 a {
    background-position: 0% -48px;
}

    body.subject3 #t-subject3 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }

body.subject4 #t-subject4 a {
    background-position: 0% -48px;
}

    body.subject4 #t-subject4 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }

body.subject5 #t-subject5 a {
    background-position: 0% -48px;
}

    body.subject5 #t-subject5 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }

body.subject6 #t-subject6 a {
    background-position: 0% -48px;
}

    body.subject6 #t-subject6 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }

body.subject7 #t-subject7 a {
    background-position: 0% -48px;
}

    body.subject7 #t-subject7 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }

body.subject8 #t-subject8 a {
    background-position: 0% -48px;
}

    body.subject8 #t-subject8 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }

body.subject9 #t-subject9 a {
    background-position: 0% -48px;
}

    body.subject9 #t-subject9 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }

body.subject10 #t-subject10 a {
    background-position: 0% -48px;
}

    body.subject10 #t-subject10 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }

body.subject11 #t-subject11 a {
    background-position: 0% -48px;
}

    body.subject11 #t-subject11 a span {
        background-position: 100% -48px;
        /*background-color: #FFFFFF;*/
        color: #333333;
    }
/*** ----------------------------  ***/



/****** Left side bar ******/
.sideLinks {
    text-align: center;
}

.LeftSidebarHeading {
    /*color: #FFFFE7;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}

.LeftSidebarLinks {
    /*color: White;*/
    color: #005580;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.sideLinks a {
    color: #0088cc;
}

    .sideLinks a:visited {
        color: #0088cc;
    }

    .sideLinks a:hover {
        color: #005580;
    }

.sideLinks {
    text-align: left;
    /*padding-left:20px;*/
    padding-left: 0px;
    width: 148px;
    margin: 0px;
    display: block;
    /*color: #CCCCCC;*/
    color: #0088cc;
}

    .sideLinks h2 {
        text-transform: uppercase;
        margin: 5px 0px 10px 0px;
        padding: 5px 0px 0px 0px;
        font-size: 110%;
        color: #FFFF99;
        border-bottom: none;
    }

    .sideLinks ul {
        list-style-type: none;
        padding: 0px;
        /*margin: -5px 0px 17px 0px;*/
        margin: -5px 0px 17px 0px;
    }

    .sideLinks li {
        margin: 0px;
        padding: 2px 0px 3px 2px;
    }
/*** ----------------------------  ***/


/*** Default fonts  ***/
.DefaultText {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

DefaultTextCornFlowerBlue {
    color: cornflowerblue;
    font-family: Arial;
    font-size: 12px;
}

.RadioButtonListDefaultText label {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    margin-right: 10px;
}

.DefaultTextBreakWord {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    word-break: break-all;
}

.DefaultText8pt {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 8pt;
    padding: 0px 5px 0px 5px;
}

.WBTitle {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}

.DefaultTextMediumBold {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}

.DefaultTextMedium {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
}

.DefaultTextGray {
    color: #C8BEBE;
    font-family: Arial;
    font-size: 12px;
}

.DefaultTextRight {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    text-align: right;
}

.DefaultTextWhiteBold {
    color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}

.OptionList {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    vertical-align: middle;
}

.ErrorMessage {
    color: maroon;
    background-color: white;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}

.ErrorMessageRed {
    color: red;
    background-color: white;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}

.InstructionalText {
    color: maroon;
    font-family: Arial;
    font-size: 12px;
}

.InstructionalTextBold {
    color: maroon;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}


.WBTitle {
    color: #333333;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
}


.WBTopic {
    color: #333333;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
}


.Title {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    /*padding-bottom: 10px;*/
}

.DefaultTextXSmall {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: x-small;
    padding: 0px 5px 0px 5px;
}

.MasterHeaderAgency
/*** Font-Names="Times New Roman" Font-Size="20px" ForeColor="White" ***/ {
    /*color: White;*/
    color: #333333;
    /*font-family: Times New Roman;*/
    font-family: Arial;
    font-size: 16px;
}

.MasterHeaderApp
/*** Font-Names="Times New Roman" Font-Size="20px" ForeColor="Yellow" ***/ {
    /*color: White;*/
    color: white;
    /*font-family: Times New Roman;*/
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    text-shadow: 0 0 8px #000000, 0 0 12px #eeeeee;
}
/*** ----------------------------  ***/



/******** CSS for hyperlinks and link buttons ********/
a {
    /*color: Blue;*/
    color: #0088cc;
    font-size: 12px;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
        color: #005580;
    }

    a:visited {
        color: #0088cc;
    }

        a:visited:hover {
            color: #005580;
        }

.DefaultLinksNoUnderlining {
    /*color:Blue;*/
    color: #0088cc;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

    .DefaultLinksNoUnderlining:hover {
        text-decoration: underline;
        /*color: Blue;*/
        color: #0088cc;
    }

.DefaultLinksUnderlining {
    /*color:Blue;*/
    color: #0088cc;
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
}

    .DefaultLinksUnderlining:hover {
        text-decoration: underline;
    }

.DefaultLinksNoUnderliningGray {
    color: #C8BEBE;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

    .DefaultLinksNoUnderliningGray:hover {
        text-decoration: underline;
    }

.DefaultLinksNoUnderliningGrayNoHover {
    color: #C8BEBE;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

    .DefaultLinksNoUnderliningGrayNoHover:hover {
        text-decoration: none;
        color: #C8BEBE;
    }

.DefaultButton {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    height: 25px;
}

.FormButtonBlue {
    /*color: Black;*/
    background-color:blue;
    color:white;
    font-family: Arial;
    font-size: 25px;
    height: 50px;
}

.FormButtonGray {
    /*color: Black;*/
    background-color:lightgray;
    color:black;
    font-family: Arial;
    font-size: 25px;
    height: 50px;
}

/**** Spacing between buttons ****/
.ButtonContentPlaceHolder td {
    width: 15px;
}
/*** ----------------------------  ***/



/********* Standard GridView CSS ********/

.GridView {
    border: none;
    border-right: solid 2px #D3D3D3;
}

.GridViewWithLeftRightBorder {
    border: none;
    border-right: solid 2px #D3D3D3;
    border-left: solid 2px #D3D3D3;
}

.GridViewNoRightBorder {
    border: none;
    border-right: none;
}

.GridView th {
    /*color: Black;*/
    /*color: #333333;*/
    /*#ffffff;*/
    /*background-color: #9BBB59;*/
    /*background-color: #E6EED5;*/
    /*background-color: #FFCC66;
    border: solid 1px #FFCC66;*/
    background-color: #2b639e;
    /*border: solid 1px #2b639e;*/
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-top: solid 2px #D3D3D3;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    /*padding: 5px 5px 5px 5px;*/
    text-decoration: none;
}

.GridView .ItemStyle {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #333333;
    border-bottom: solid 2px #D3D3D3;
    border-top: none;
    border-left: none;
    border-right: none;
    /*padding: 5px 5px 5px 5px;*/
}

.GridView .ItemStyleWordBreak {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #333333;
    border-bottom: solid 2px #D3D3D3;
    border-top: none;
    border-left: none;
    border-right: none;
    word-break: break-all;
    /*padding: 5px 5px 5px 5px;*/
}

.GridView .ItemStyleWordBreakWithPadding {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #333333;
    border-bottom: solid 2px #D3D3D3;
    border-top: none;
    border-left: none;
    border-right: none;
    word-break: break-all;
    padding: 5px 5px 5px 1px;
}

.GridView .ItemStyleWordBreakOnWord {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #333333;
    border-bottom: solid 2px #D3D3D3;
    border-top: none;
    border-left: none;
    border-right: none;
    word-break: break-word;
    /*padding: 5px 5px 5px 5px;*/
}

.GridView .ItemStyleXSmall {
    font-family: Arial;
    font-size: x-small;
    /*color: Black;*/
    color: #333333;
    border: solid 1px #FFF4D1;
    /*padding: 5px 5px 5px 5px;*/
}

.GridView .ItemStyleLightGray {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #C8BEBE;
    border: solid 1px #D3D3D3;
    /*padding: 5px 5px 5px 5px;*/
}

.GridView .ItemStyleXSmallLightGray {
    font-family: Arial;
    font-size: x-small;
    color: #C8BEBE;
    border: solid 1px #D3D3D3;
    /*padding: 5px 5px 5px 5px;*/
}

.GridView .ItemStyleCenter {
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #FFF4D1;
    /*padding: 5px 15px 5px 15px;*/
    text-align: center;
}

.GridView .ItemStyleCenterLightGray {
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #D3D3D3;
    /*padding: 5px 15px 5px 15px;*/
    text-align: center;
}

.GridView .ItemStyleCenterXSmall {
    font-family: Arial;
    font-size: x-small;
    border: solid 1px #FFF4D1;
    /*padding: 5px 15px 5px 15px;*/
    text-align: center;
}

.GridView .ItemStyleCenterXSmallLightGray {
    font-family: Arial;
    font-size: x-small;
    border: solid 1px #d3d3d3;
    /*padding: 5px 15px 5px 15px;*/
    text-align: center;
}

/**** Transparent did not work for IE8 had do use background color ****/
.GridView .TransparentColumn {
    /*border: 1px solid #FFFFE7;*/
    border: none;
    /*background-color: #FFFFE7;*/
    background-color: #ffffff;
    padding: 5px 5px 5px 5px;
    border-right: solid 2px #D3D3D3;
}

.GridView .RightTransparentColumn {
    /*border: 1px solid #FFFFE7;*/
    border: none;
    /*background-color: #FFFFE7;*/
    background-color: #ffffff;
    padding: 5px 5px 5px 5px;
    border-left: solid 2px #D3D3D3;
    border-left: solid 2px #D3D3D3;
    border-right: none 0px;
}

.GridView .AlternatingRow {
    /*background-color: #ffffff;*/
    background-color: #d3d3d3;
}

.GridView .RowStyle {
    background-color: #ffffff;
}

/**** For Boundfield on Career Development page ****/
.GridView .HeaderStyle {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    border: solid 1px #E6EED5;
    /*padding: 5px 5px 5px 5px;*/
    text-align: Left;
    vertical-align: bottom;
}

.GridView .HeaderStyleCenter {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    border: solid 1px #E6EED5;
    /*padding: 5px 5px 5px 5px;*/
    text-align: center;
    vertical-align: bottom;
}

.GridView .HeaderStyleLightGray {
    /*color: Black;*/
    color: #C8BEBE;
    font-family: Arial;
    font-size: 13px;
    border: solid 1px #D3D3D3; /** light gray **/
    /*padding: 5px 5px 5px 5px;*/
    text-align: left;
    vertical-align: bottom;
}

.GridView .HeaderStyleCenterLightGray {
    /*color: Black;*/
    color: #C8BEBE;
    font-family: Arial;
    font-size: 13px;
    border: solid 1px #D3D3D3; /** light gray **/
    /*padding: 5px 5px 5px 5px;*/
    text-align: center;
    vertical-align: bottom;
}

.GridView .HeaderStyleSmall {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #FFF4D1;
    /*padding: 5px 5px 5px 5px;*/
    text-align: Left;
    vertical-align: middle;
}

.GridView .HeaderStyleSmallLightGray {
    /*color: Black;*/
    color: #C8BEBE;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #D3D3D3; /** light gray **/
    /*padding: 5px 5px 5px 5px;*/
    text-align: left;
    vertical-align: bottom;
}

.GridView .HeaderStyleSmallCenter {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #E6EED5;
    /*padding: 5px 5px 5px 5px;*/
    text-align: center;
    vertical-align: bottom;
}

.GridView .HeaderStyleSmallCenterLightGray {
    color: Black;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #D3D3D3; /** light gray **/
    /*padding: 5px 5px 5px 5px;*/
    text-align: center;
    vertical-align: bottom;
}

.GridView .FooterStyle {
    /*color: Black;*/
    color: #333333;
    /*background-color: #9BBB59;*/
    /*background-color: #E6EED5;*/
    /*background-color: #FFCC66;
    border: solid 1px #FFCC66;*/
    background-color: #2b639e;
    border: solid 1px #2b639e;
    border-bottom: solid 2px #D3D3D3;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
}

.Gridview .BodySubHeading {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
}

.Gridview .BodySubHeadingSmall {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}


.GridviewHeader {
    color: #ffffff;
    font-size: 13px;
    text-decoration: none;
}

    .GridviewHeader:hover {
        color: #ffffff;
        font-size: 13px;
        text-decoration: none;
    }

.GridviewHeaderLink {
    color: #ffffff;
    font-size: 13px;
}

    .GridviewHeaderLink:hover {
        color: #ffffff;
        font-size: 13px;
        text-decoration: underline;
    }

.GridViewNoRightBorder th {
    /*color: Black;*/
    /*color: #333333;*/
    /*#ffffff;*/
    /*background-color: #9BBB59;*/
    /*background-color: #E6EED5;*/
    /*background-color: #FFCC66;
    border: solid 1px #FFCC66;*/
    background-color: #2b639e;
    /*border: solid 1px #2b639e;*/
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-top: solid 2px #D3D3D3;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    /*padding: 5px 5px 5px 5px;*/
    text-decoration: none;
}

.GridViewNoRightBorder .ItemStyle {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #333333;
    border-bottom: solid 2px #D3D3D3;
    border-top: none;
    border-left: none;
    border-right: none;
    /*padding: 5px 5px 5px 5px;*/
}

.GridViewNoRightBorder .ItemStyleWordBreak {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #333333;
    border-bottom: solid 2px #D3D3D3;
    border-top: none;
    border-left: none;
    border-right: none;
    word-break: break-all;
    /*padding: 5px 5px 5px 5px;*/
}

.GridViewNoRightBorder .ItemStyleWordBreakWithPadding {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #333333;
    border-bottom: solid 2px #D3D3D3;
    border-top: none;
    border-left: none;
    border-right: none;
    word-break: break-all;
    padding: 5px 5px 5px 1px;
}

.GridViewNoRightBorder .ItemStyleWordBreakOnWord {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #333333;
    border-bottom: solid 2px #D3D3D3;
    border-top: none;
    border-left: none;
    border-right: none;
    word-break: break-word;
    /*padding: 5px 5px 5px 5px;*/
}

.GridViewNoRightBorder .ItemStyleXSmall {
    font-family: Arial;
    font-size: x-small;
    /*color: Black;*/
    color: #333333;
    border: solid 1px #FFF4D1;
    /*padding: 5px 5px 5px 5px;*/
}

.GridViewNoRightBorder .ItemStyleLightGray {
    font-family: Arial;
    font-size: 12px;
    /*color: Black;*/
    color: #C8BEBE;
    border: solid 1px #D3D3D3;
    /*padding: 5px 5px 5px 5px;*/
}

.GridViewNoRightBorder .ItemStyleXSmallLightGray {
    font-family: Arial;
    font-size: x-small;
    color: #C8BEBE;
    border: solid 1px #D3D3D3;
    /*padding: 5px 5px 5px 5px;*/
}

.GridViewNoRightBorder .ItemStyleCenter {
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #FFF4D1;
    /*padding: 5px 15px 5px 15px;*/
    text-align: center;
}

.GridViewNoRightBorder .ItemStyleCenterLightGray {
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #D3D3D3;
    /*padding: 5px 15px 5px 15px;*/
    text-align: center;
}

.GridViewNoRightBorder .ItemStyleCenterXSmall {
    font-family: Arial;
    font-size: x-small;
    border: solid 1px #FFF4D1;
    /*padding: 5px 15px 5px 15px;*/
    text-align: center;
}

.GridViewNoRightBorder .ItemStyleCenterXSmallLightGray {
    font-family: Arial;
    font-size: x-small;
    border: solid 1px #d3d3d3;
    /*padding: 5px 15px 5px 15px;*/
    text-align: center;
}

/**** Transparent did not work for IE8 had do use background color ****/
.GridViewNoRightBorder .TransparentColumn {
    /*border: 1px solid #FFFFE7;*/
    border: none;
    /*background-color: #FFFFE7;*/
    background-color: #ffffff;
    padding: 5px 5px 5px 5px;
    border-right: solid 2px #D3D3D3;
}

.GridViewNoRightBorder .RightTransparentColumn {
    /*border: 1px solid #FFFFE7;*/
    border: none;
    /*background-color: #FFFFE7;*/
    background-color: #ffffff;
    padding: 5px 5px 5px 5px;
    border-left: solid 2px #D3D3D3;
    border-left: solid 2px #D3D3D3;
    border-right: none 0px;
}

.GridViewNoRightBorder .AlternatingRow {
    /*background-color: #ffffff;*/
    background-color: #d3d3d3;
}

.GridViewNoRightBorder .RowStyle {
    background-color: #ffffff;
}

/**** For Boundfield on Career Development page ****/
.GridViewNoRightBorder .HeaderStyle {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    border: solid 1px #E6EED5;
    /*padding: 5px 5px 5px 5px;*/
    text-align: Left;
    vertical-align: bottom;
}

.GridViewNoRightBorder .HeaderStyleCenter {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    border: solid 1px #E6EED5;
    /*padding: 5px 5px 5px 5px;*/
    text-align: center;
    vertical-align: bottom;
}

.GridViewNoRightBorder .HeaderStyleLightGray {
    /*color: Black;*/
    color: #C8BEBE;
    font-family: Arial;
    font-size: 13px;
    border: solid 1px #D3D3D3; /** light gray **/
    /*padding: 5px 5px 5px 5px;*/
    text-align: left;
    vertical-align: bottom;
}

.GridViewNoRightBorder .HeaderStyleCenterLightGray {
    /*color: Black;*/
    color: #C8BEBE;
    font-family: Arial;
    font-size: 13px;
    border: solid 1px #D3D3D3; /** light gray **/
    /*padding: 5px 5px 5px 5px;*/
    text-align: center;
    vertical-align: bottom;
}

.GridViewNoRightBorder .HeaderStyleSmall {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #FFF4D1;
    /*padding: 5px 5px 5px 5px;*/
    text-align: Left;
    vertical-align: middle;
}

.GridViewNoRightBorder .HeaderStyleSmallLightGray {
    /*color: Black;*/
    color: #C8BEBE;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #D3D3D3; /** light gray **/
    /*padding: 5px 5px 5px 5px;*/
    text-align: left;
    vertical-align: bottom;
}

.GridViewNoRightBorder .HeaderStyleSmallCenter {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #E6EED5;
    /*padding: 5px 5px 5px 5px;*/
    text-align: center;
    vertical-align: bottom;
}

.GridViewNoRightBorder .HeaderStyleSmallCenterLightGray {
    color: Black;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #D3D3D3; /** light gray **/
    /*padding: 5px 5px 5px 5px;*/
    text-align: center;
    vertical-align: bottom;
}

.GridViewNoRightBorder .FooterStyle {
    /*color: Black;*/
    color: #333333;
    /*background-color: #9BBB59;*/
    /*background-color: #E6EED5;*/
    /*background-color: #FFCC66;
    border: solid 1px #FFCC66;*/
    background-color: #2b639e;
    border: solid 1px #2b639e;
    border-bottom: solid 2px #D3D3D3;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
}

.GridViewNoRightBorder .BodySubHeading {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
}

.GridViewNoRightBorder .BodySubHeadingSmall {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
}

/*** ----------------------------  ***/



/********* Flex Table Concept ********/
.FlexTableHeaderLeft {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    background-color: #FFDF79;
    border: solid 1px #FFF4D1;
    padding: 5px 5px 5px 5px;
    text-align: left;
}

.FlexTableHeaderCenter {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    background-color: #FFDF79;
    border: solid 1px #FFF4D1;
    padding: 5px 5px 5px 5px;
    text-align: center;
}

.FlexTableRowOdd {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    background-color: #FFF9E7;
    border: solid 1px #FFF4D1;
    padding: 5px 5px 5px 5px;
    text-align: left;
}

.FlexTableRowEven {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    background-color: #FFF4D1;
    border: solid 1px #FFF4D1;
    padding: 5px 5px 5px 5px;
    text-align: left;
}
/*** ----------------------------  ***/



/********* DevExpress ASPxGridView CSS ********/
.dxgvTable {
    /*color: Black;*/
    color: #333333;
    /*background-color: #FFFFE3;*/
    background-color: #ffffff;
    border: none;
    font-family: Arial;
    font-size: 8pt;
    font-weight: normal;
}

    .dxgvTable Caption {
        background-color: #FFF4D1;
    }

    .dxgvTable .xAlternatingRow {
        background-color: #FFF4D1;
    }

.CellStyle {
    text-align: left;
    padding: 5px 5px 5px 5px;
    border: 1px solid #D3D3D3;
}

.CellStyleCenter {
    text-align: center;
    padding: 5px 5px 5px 5px;
    border: 1px solid #D3D3D3;
}

.xHeaderStyle {
    background-color: #FFF4D1;
    text-align: left;
    border: 1px solid #D3D3D3;
}

.xHeaderStyleCenter {
    background-color: #FFF4D1;
    text-align: center;
    border: 1px solid #D3D3D3;
}

.xDefaultText {
    color: Black;
    font-family: Arial;
    font-size: 7.5pt;
    text-align: left;
}

.xHeaderDefaultText {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 7.5pt;
    text-align: left;
    background-color: #FFF4D1;
}

.xDefaultTextCentered {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 7.5pt;
    text-align: center;
    background-color: transparent;
}

.xHeaderDefaultTextCentered {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 7.5pt;
    text-align: center;
    background-color: #FFF4D1;
}





.DefaultTextBorder {
    /*color: Black;*/
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid #D3D3D3;
    height: 15px;
}

/* HTML Table Header*/
.HTMLTableHeader {
    color: #ffffff;
    font-family: Arial;
    background-color: #2b639e;
    font-size: 13px;
    text-decoration: none;
    vertical-align: bottom;
    height: 30px;
}

/* HTML Table Row Even*/
.HTMLTableEvenRow {
    color: #333333;
    font-size: 12px;
    text-decoration: none;
    vertical-align: bottom;
    background-color: #D3D3D3;
    height: 20px;
}

/* HTML Table Row Odd*/
.HTMLTableRow {
    color: #333333;
    font-size: 12px;
    text-decoration: none;
    vertical-align: bottom;
    height: 20px;
}

/* HTML Table CSS*/
.HTMLTable {
    border: solid 2px #D3D3D3;
    border-collapse: collapse;
}
/*** ----------------------------  ***/



.DefaultBorderNone {
    border: none;
}



.DefaultTextErrorRedBorder {
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid red;
}


.DefaultTextErrorRedLabel {
    color: red;
    font-family: Arial;
    font-size: 12px;
}


.DefaultTextErrorRedLabelBold {
    color: red;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
}



.DefaultTextErrorRedBorderWithPadding {
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid #dc3545;
    padding: 8px;
    border-radius: 4px;
}


.icon-15 {
    font-size: 15px; 
    color: #dc3545; 
    padding-left: 15px; 
    vertical-align: middle;
    -webkit-text-stroke: .5px;
}
